Subject: 2001 Pool's Mine Ladies!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 31 May 2001 14:02:24 -0700 (PDT)

I logged on to our pool today for the very first  time, and low and behold I'm in 2nd place (shocker) nipping on Chris Jones's  large derriere, only a few points back. What makes this race to the finish  particularly exciting is the fact that the only differentiation left  between Chris and I is that I have Jason Arnott and Rob Blake. Also, Chris has  Brodeur and I have Roy. 
 
In other words, I've got Don Hedley  shitting himself! I know he's already blown the money we entrusted  him with but that money's mine!! But, I tell you what Chris. If you respond to  me within ONE HOUR of this e-mail, I will agree to split the winnings (not  including the $20 side-bet McConvey will owe me) 50-50 with you, but only if you  agree to concede right now!!!!
 
Remember, a bird in the  hand............

Joseph Galea
McGown Intermac Inc.
160 Bloor  Street East
Suite # 1124
Toronto, Ontario  M4W 1B9
Ph. #  416-966-1622
Fax. # 416-966-1434